## gio-standalone 0.1.3-0~bzr759maemo0

=== debian/changelog ===
gio-standalone (0.1.3-0~bzr759maemo0) unstable; urgency=low

  * Last version from trunk
  * Use Philip Van Hoof's GIO port
  * Lower glib version required in Build-Depends
  * Replace linux-libc-dev Build-Depend with linux-kernel-headers 
  * Remove libselinux1-dev Build-Depend
  * Remove gtk-doc folder from being installed as docs are not built
  * Remove gio-doc and gio-fam packages

 -- Faheem Pervez <trippin1@gmail.com>  Tue, 10 Mar 2009 18:25:38 +0000

gio-standalone (0.1.2-0ubuntu1) hardy; urgency=low

  * New upstream version:
    - Fix build on solaris / OSX
    - Leak fixes
    - Fix typo in APIs: availible -> available
    - We now handle the case where a GVfs implementation fails to initialize. 
      For instance gvfs fails if there is no session bus.
    - g_memory_output_stream_set_free_on_close was renamed 
      to g_memory_output_stream_set_free_data and frees on finalize, not close.
      This makes more sense and is more consistent with GMemoryInputStream.
    - Remove c++ keywords from public header files
    - Clean up warnings in code
    - Keep around async i/o worker threads a bit longer 
      than the previous 0.5 secs
  * debian/control.in:
    - libgio0 Suggests libgio-fam
  * debian/rules:
    - updated shlibs version

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 15 Nov 2007 12:18:02 +0100

gio-standalone (0.1.1-0ubuntu1) hardy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 06 Nov 2007 16:15:39 -0500

gio (0.0.20071101svn-0ubuntu1) hardy; urgency=low

  * Initial ubuntu upload

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 31 Oct 2007 16:46:33 -0400
