=== debian/control ===
Source: gio-standalone
Priority: optional
XSBC-Original-Maintainer: Sebastien Bacher <seb128@ubuntu.com>
Maintainer: Faheem Pervez <trippin1@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libglib2.0-dev (>= 2.12.12), linux-kernel-headers, gnome-pkg-tools
Standards-Version: 3.7.2
Section: libs

Package: libgio-dev
Section: libdevel
Architecture: any
Depends: libgio0 (= ${binary:Version}), libglib2.0-dev
Description: GLib Input, Output and Streaming Library (development files)
 GIO is the input, output and streaming API of glib.
 It on the one hand provides a set of various streaming
 classes to access data from different sources in a convenient way
 and on the other hand it provides a high level file system 
 abstraction to access file and directories not only local but also
 on the network. For the latter you need to install gvfs.
 .
 This is a temporary packages until gio gets merged into glib.
 .
 GIO ported to Maemo by Philip Van Hoof.

Package: libgio0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GLib Input, Output and Streaming Library (library)
 GIO is the input, output and streaming API of glib.
 It on the one hand provides a set of various streaming
 classes to access data from different sources in a convenient way
 and on the other hand it provides a high level file system 
 abstraction to access file and directories not only local but also
 on the network. For the latter you need to install gvfs.
 .
 This is a temporary packages until gio gets merged into glib.
 .
 GIO ported to Maemo by Philip Van Hoof.
